Package Details: sepolgen 2.6-2

Git Clone URL: https://aur.archlinux.org/sepolgen.git (read-only, click to copy)
Package Base: sepolgen
Description: SELinux policy generator
Upstream URL: http://userspace.selinuxproject.org
Keywords: selinux
Licenses: GPL
Groups: selinux
Conflicts: selinux-usr-sepolgen
Provides: selinux-usr-sepolgen=2.6-2
Submitter: Siosm
Maintainer: IooNag
Last Packager: IooNag
Votes: 14
Popularity: 0.000000
First Submitted: 2013-11-03 20:05
Last Updated: 2017-01-07 14:47

Latest Comments

IooNag commented on 2018-09-02 16:38

@xyko: The URL you gave is for a file, not a code repository (and without a / at the end : https://raw.githubusercontent.com/wiki/SELinuxProject/selinux/files/releases/20161014/sepolgen-2.6.tar.gz ). What tool are you using to build the package?

By the way, this project has been merged into selinux-python since the 2.7 release of SELinux userspace tools (and selinux-python has a "conflicts" entry with sepolgen since then). Please be aware that this package is kept int the AUR in order to help building older versions of these tools.

xyko commented on 2018-08-28 17:42

Can't make it.

fatal: repository '<https://raw.githubusercontent.com/wiki/SELinuxProject/selinux/files/releases/20161014/sepolgen-2.6.tar.gz/>' not found

Siosm commented on 2014-01-02 21:45

Renamed to sepolgen

Nicky726 commented on 2013-05-06 16:54

I fix this in selinux-usr-policycoreutils, which owns sepolgen script.

Anonymous comment on 2013-04-16 03:46

The sepolgen python script calls Python 3 instead of Python 2.